
/* Class = "NSButtonCell"; title = "Scoreboard"; ObjectID = "4Mn-S7-66N"; */
"4Mn-S7-66N.title" = "Scoreboard";

/* Class = "NSTextFieldCell"; title = "Zone:"; ObjectID = "8M2-gY-OS4"; */
"8M2-gY-OS4.title" = "Zone:";

/* Class = "NSButtonCell"; title = "Advertisements"; ObjectID = "MNu-k8-GiO"; */
"MNu-k8-GiO.title" = "Advertisements";

/* Class = "NSTextFieldCell"; title = "Overlay"; ObjectID = "Ncz-tg-cRq"; */
"Ncz-tg-cRq.title" = "Overlay";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "S8p-2d-ZfN"; */
"S8p-2d-ZfN.title" = "Interval:";

/* Class = "NSButtonCell"; title = "Show Scoreboard"; ObjectID = "TQJ-4f-HR8"; */
"TQJ-4f-HR8.title" = "Show Scoreboard";

/* Class = "NSTextFieldCell"; title = "Other Actions"; ObjectID = "Twq-BQ-pyd"; */
"Twq-BQ-pyd.title" = "Other Actions";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "UbG-9c-bvG"; */
"UbG-9c-bvG.title" = "Duration:";

/* Class = "NSTextField"; ibShadowedToolTip = "Duration of slide show"; ObjectID = "WbQ-Ol-TI3"; */
"WbQ-Ol-TI3.ibShadowedToolTip" = "Duration of slide show";

/* Class = "NSButtonCell"; title = "Backgrounds"; ObjectID = "XNY-6t-8hK"; */
"XNY-6t-8hK.title" = "Backgrounds";

/* Class = "NSTextFieldCell"; title = "Trigger Overlays"; ObjectID = "aST-Fe-Mrf"; */
"aST-Fe-Mrf.title" = "Trigger Overlays";

/* Class = "NSTextFieldCell"; title = "Clear Actions"; ObjectID = "bCh-An-2ui"; */
"bCh-An-2ui.title" = "Clear Actions";

/* Class = "NSButtonCell"; title = "Overlays"; ObjectID = "gZQ-16-NjI"; */
"gZQ-16-NjI.title" = "Overlays";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "nmu-d8-55V"; */
"nmu-d8-55V.title" = "Duration:";

/* Class = "NSTextFieldCell"; title = "End Behavior"; ObjectID = "oF7-oj-2LN"; */
"oF7-oj-2LN.title" = "End Behavior";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new Macro Button"; ObjectID = "wOc-5r-ec1"; */
"wOc-5r-ec1.ibShadowedToolTip" = "Add a new Macro";

/* Class = "NSTextFieldCell"; title = "Behavior"; ObjectID = "wdt-rs-ute"; */
"wdt-rs-ute.title" = "Behavior";

/* Class = "NSButtonCell"; title = "Show Advertisements"; ObjectID = "yP5-F8-tSk"; */
"yP5-F8-tSk.title" = "Show Advertisements";

/* Class = "NSButtonCell"; title = "Show Scoreboard"; ObjectID = "zt3-ep-u2D"; */
"zt3-ep-u2D.title" = "Show Scoreboard";
